# draugr.os_utilities.linux_utilities.gtk_utilities.theme_preferences.GtkThemePreferences

class draugr.os_utilities.linux_utilities.gtk_utilities.theme_preferences.GtkThemePreferences(*args, **kwargs)

  Bases: `GtkSettings`

  Presents a slim series of properties for manipulation of GTK settings

  __init__()

  Methods

  `__init__`() |

  Attributes

  `all_settings` | description
  `instance` |
  `prefer_dark_mode` | description
  `theme` | description

  property all_settings

    description

  property prefer_dark_mode: bool

    description

    Returns

  property theme: Union [ str , bytes ]

    description

    Returns